<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Taller 4</title>
    <script src="app.js"></script>
    <link rel="stylesheet" href="style.css">
</head>
<body>
    <header>
        <h1>Aplicación web</h1>
    </header>
    <main>
        <div class="parte1">
            <h2>
                Convertidor Decimal a Octal
            </h2>
            <p>
                Ingrese un valor decimal para transformar a octal
            </p>
            <input type="text" name="octal" id="octal" placeholder="Número Octal">
            <input type="button" value="Calcular" id="calOctal" onclick="convertirOctal()">
            <span class="resultado" id="resOctal"></span>
        </div>
        <div class="parte2">
            <h2>
                Calculadora
            </h2>
            <p>
                Ingrese dos valores para realizar la suma, resta, multiplicación y división
            </p>
            <input type="text" name="number1" id="number1" placeholder="Valor 1">
            <input type="text" name="number2" id="number2" placeholder="Valor 2">
            <input type="button" value="Calcular" id="calCalcular" onclick="calcular()">
            <span class="resultado" id="resCalcular"></span>
        </div>
    </main>
    <footer>
        <p>Boris Leonel Loor Barreto</p>
        <p>5to A</p>
    </footer>
</body>
</html>